{
  "replace": false,
  "values": [
    "minecraft:apple",
    "minecraft:mushroom_stew",
    "minecraft:bread",
    "minecraft:cookie",
    "minecraft:melon_slice",
    "minecraft:kelp",
    "minecraft:carrot",
    "minecraft:potato",
    "minecraft:baked_potato",
    "minecraft:poisonous_potato",
    "minecraft:pumpkin_pie",
    "minecraft:chorus_fruit",
    "minecraft:beetroot",
    "minecraft:beetroot_soup",
    "minecraft:sweet_berries",
	"forestcraft:weird_cucumber",
	"forestcraft:pomidor",
	"forestcraft:snowberry",
	"forestcraft:blueberry",
	"forestcraft:chocolate_donut",
	"forestcraft:sweet_mega_muffin",
    "rootsclassic:nightshade",
	"rootsclassic:elderberry",
    "rootsclassic:whitecurrant",
    "rootsclassic:redcurrant",
    "rootsclassic:blackcurrant",
    "rootsclassic:rooty_stew",
    "rootsclassic:fruit_salad",
    "honeyexpansion:honey_berries",
    "honeyexpansion:honey_cake",
    "honeyexpansion:slice_of_honey_cake",
    "honeyexpansion:honey_cookie_sausage",
    "farmersdelight:apple_pie",
    "farmersdelight:apple_pie_slice",
    "farmersdelight:cabbage",
    "farmersdelight:cabbage_leaf",
    "farmersdelight:cabbage_rolls",
    "farmersdelight:cake_slice",
    "farmersdelight:chocolate_pie",
    "farmersdelight:chocolate_pie_slice",
    "farmersdelight:fruit_salad",
    "farmersdelight:honey_cookie",
    "farmersdelight:melon_juice",
    "farmersdelight:melon_popsicle",
    "farmersdelight:mixed_salad",
    "farmersdelight:noodle_soup",
    "farmersdelight:onion",
    "farmersdelight:pumpkin_slice",
    "farmersdelight:pumpkin_soup",
    "farmersdelight:ratatouille",
    "farmersdelight:rice",
    "farmersdelight:stuffed_potato",
    "farmersdelight:stuffed_pumpkin",
    "farmersdelight:sweet_berry_cheesecake",
    "farmersdelight:sweet_berry_cheesecake_slice",
    "farmersdelight:sweet_berry_cookie",
    "farmersdelight:tomato",
    "farmersdelight:tomato_sauce",
    "farmersdelight:vegetable_noodles",
    "farmersdelight:vegetable_soup",
    "farmersdelight:wheat_dough",
    "byg:baobab_fruit",
    "byg:blueberries",
    "byg:blueberry_pie",
    "byg:cooked_joshua_fruit",
    "byg:crimson_berries",
    "byg:crimson_berry_pie",
    "byg:green_apple",
    "byg:green_apple_pie",
    "byg:holly_berries",
    "byg:joshua_fruit",
    "byg:nightshade_berries",
    "byg:nightshade_berry_pie",
    "projectvibrantjourneys:clam_chowder",
    "projectvibrantjourneys:coconut",
    "projectvibrantjourneys:coconut_milk",
    "simpledelights:berry_kompot",
    "simpledelights:chocolate_strawberries",
    "simpledelights:cholent",
    "simpledelights:creamcicle",
    "simpledelights:dino_oatmeal",
    "simpledelights:dubu_jjigae",
    "simpledelights:fruit_tart",
    "simpledelights:glazed_yam",
    "simpledelights:granola",
    "simpledelights:lettuce_wrap",
    "simpledelights:mango_sorbet",
    "simpledelights:mapo_tofu",
    "simpledelights:mango_wings",
    "simpledelights:orange_chicken",
    "simpledelights:orange_sorbet",
    "simpledelights:pear_bisque",
    "simpledelights:plum_pork",
    "simpledelights:plum_pudding",
    "simpledelights:squash_noodles",
    "simpledelights:stir_fry",
    "simpledelights:strawberry_shortcake",
    "simpledelights:summer_salad",
    "simpledelights:sweet_potato_casserole",
    "iceandfire:ambrosia",
    "iceandfire:cannoli",
    "alexsmobs:banana",
    "alexsmobs:boiled_emu_egg",
    "creatures:creatures_nectar",
    "atum:date",
    "atum:emmer_bread",
    "atum:emmer_dough",
    "aquaculture:algae",
    "farmers_extra_foods:chili_pepper",
    "farmers_extra_foods:cooked_fries",
    "farmers_extra_foods:raw_fries",
    "quark:root_item",
    "amfd:gongylidia_bruschetta",
    "amfd:acacia_blossom_soup",
    "upgrade_aquatic:mulberry",
    "zawa:prickly_pear",
    "pirates_armoury:nanner",
	"piratesandlootersreborn:sushi",
	"piratesandlootersreborn:kraken_tentacle",
    "simplefarming:cucumber_soup",
    "simplefarming:cucumber",
    "simplefarming:cornbread",
    "simplefarming:corn_salad",
    "simplefarming:corn",
    "simplefarming:cider",
    "simplefarming:chocolate_cake",
    "simplefarming:chocolate",
    "simplefarming:chili",
    "simplefarming:chicory_root",
    "simplefarming:chicory_gratin",
    "simplefarming:cherry_pie",
    "simplefarming:cherries",
    "simplefarming:cheese_slice",
    "simplefarming:cassava_cake",
    "simplefarming:cassava",
    "simplefarming:carrot_soup",
    "simplefarming:cantaloupe",
    "simplefarming:cactus_fruit",
    "simplefarming:caesar_salad",
    "simplefarming:cactus_crop",
    "simplefarming:broccoli_cheese_soup",
    "simplefarming:broccoli",
    "simplefarming:blueberry_pie",
    "simplefarming:blueberries",
    "simplefarming:blackberry_pie",
    "simplefarming:blackberries",
    "simplefarming:birthday_cake",
    "simplefarming:barley_bread",
    "simplefarming:banana_bread",
    "simplefarming:banana",
    "simplefarming:baked_yam",
    "simplefarming:baked_sweet_potato",
    "simplefarming:apricot_pie",
    "simplefarming:apricot",
    "simplefarming:apple_pie",
    "simplefarming:eggplant",
    "simplefarming:eggplant_parmesan",
    "simplefarming:fried_rice",
    "simplefarming:fruit_salad",
    "simplefarming:grapes",
    "simplefarming:honeydew",
    "simplefarming:ice_cream_sundae",
    "simplefarming:jaffa_cake",
    "simplefarming:lettuce",
    "simplefarming:mac_and_cheese",
    "simplefarming:mango",
    "simplefarming:marshmallow",
    "simplefarming:noodles",
    "simplefarming:oat_bread",
    "simplefarming:olives",
    "simplefarming:onion",
    "simplefarming:onion_soup",
    "simplefarming:orange",
    "simplefarming:pancakes",
    "simplefarming:pasta",
    "simplefarming:pbj",
    "simplefarming:pea_pod",
    "simplefarming:pea_soup",
    "simplefarming:peanut_butter_pie",
    "simplefarming:peanut_butter_cookie",
    "simplefarming:peanut",
    "simplefarming:pear",
    "simplefarming:pear_pie",
    "simplefarming:plum",
    "simplefarming:potato_knish",
    "simplefarming:pumpkin_soup",
    "simplefarming:quinoa_salad",
    "simplefarming:radish",
    "simplefarming:radish_soup",
    "simplefarming:raisins",
    "simplefarming:raspberries",
    "simplefarming:raspberry_pie",
    "simplefarming:rice",
    "simplefarming:rice_bowl",
    "simplefarming:rice_bread",
    "simplefarming:rye_bread",
    "simplefarming:salad",
    "simplefarming:sorghum_bread",
    "simplefarming:sorghum_porridge",
    "simplefarming:soybean",
    "simplefarming:spaghetti",
    "simplefarming:spinach",
    "simplefarming:spinach_mushroom_quiche",
    "simplefarming:spinach_quinoa_quiche",
    "simplefarming:squash",
    "simplefarming:squash_casserole",
    "simplefarming:squash_soup",
    "simplefarming:strawberries",
    "simplefarming:strawberry_pie",
    "simplefarming:stuffed_corn_zucchini",
    "simplefarming:sweet_potato",
    "simplefarming:sweet_potato_quinoa_cakes",
    "simplefarming:tofu",
    "simplefarming:tofu_scramble",
    "simplefarming:tomato",
    "simplefarming:tomato_soup",
    "simplefarming:turnip",
    "simplefarming:turnip_beetroot_gratin",
    "simplefarming:vegetable_curry",
    "simplefarming:vegetable_medley",
    "simplefarming:veggie_burger",
    "simplefarming:yam",
    "simplefarming:zucchini",
    "neapolitan:white_strawberries",
    "neapolitan:vanilla_pudding",
    "neapolitan:vanilla_milkshake",
    "neapolitan:vanilla_ice_cream",
    "neapolitan:vanilla_fudge",
    "neapolitan:vanilla_chocolate_fingers",
    "neapolitan:vanilla_cake",
    "neapolitan:strawberry_scones",
    "neapolitan:strawberry_pips",
    "neapolitan:strawberry_milkshake",
    "neapolitan:strawberry_ice_cream",
    "neapolitan:strawberry_cake",
    "neapolitan:strawberry_bean_bonbons",
    "neapolitan:strawberry_banana_smoothie",
    "neapolitan:strawberries",
    "neapolitan:neapolitan_ice_cream",
    "neapolitan:mint_milkshake",
    "neapolitan:mint_leaves",
    "neapolitan:mint_ice_cream",
    "neapolitan:mint_chocolate",
    "neapolitan:mint_cake",
    "neapolitan:ice_cubes",
    "neapolitan:banana_milkshake",
    "neapolitan:banana_ice_cream",
    "neapolitan:banana_cake",
    "neapolitan:banana_bread",
    "neapolitan:banana",
    "neapolitan:adzuki_stew",
    "neapolitan:adzuki_milkshake",
    "neapolitan:adzuki_ice_cream",
    "neapolitan:adzuki_curry",
    "neapolitan:adzuki_bun"
  ]
}